﻿
@import url(https://fonts.googleapis.com/css?family=EB+Garamond|Cardo:400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300);
.shadow.top {
    background: url(../img/shadow-2.png) top center no-repeat;
        /*background: url(images/shadows/shadow-1.png) left top repeat-x;*/
     /*height: 40px; 
     position: absolute; 
     top: 0; 
     width: 100%; 
     z-index: -1;*/ 
}
.card li{list-style-type:circle;line-height:1.9em;}
.bannerbg0
{    
    background: url(../img/prvpl.png);
    background-size: cover;
    padding: 60px;
    margin-bottom: 20px;
}
.div_dgn_fnt_pro {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
    border-top: 1px solid #f1f1f1;
    background-color: white;
    padding: 8px;
}
.cll-box img{margin-bottom:14px;}
.cll-box li{list-style-type:none;display:inline-block;}
.bgreen{color: #f7f7f7;
    border-color: #5f9434;
    background-color: #5f9434;
        font-size: 14px;
    padding: 10px 20px;
}
.headerttl
{padding:14px 0px;}
.headerttl span {font-family: Bahnschrift;
    font-size: 38px;
    font-weight: 600;
    color: #474748;}
.headerttl label {
   display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 14px;
    color: #2b2b2b;
    font-family: Bahnschrift;
}
.headertop{padding: 6px 0px 0px;
    border-bottom: 1px solid #e5e5e5;
    background: #f4f7f0; 
    /* box-shadow: 0 -3px 8px #000; */
    border-bottom: 1px solid #dcdada;}
.headertop p{font-size:12px;color:#a01616}
.headertop i{color:#981937;font-size:12px}
.navbg
{
	  
    background:#7aab44;
       border-top: 1px solid #dcdada;
   
}
@media only screen and (max-width:992px)
{
    .navbg {
    /* background: transparent; */
     border-top: none; 
    margin-top: -16px;
    }
}

.log
{
	width:100%;
	padding:9px 0px;
}
.black-font{color:#222;}
.top-container {
 
  padding: 30px;
  text-align: center;
}

.header {
  background:#fff;
    color: #f1f1f1;
    z-index: 1030;
    /* box-shadow: 0px 1px 5px #101010; */
	padding: 0px 0;
    position: relative;
    width: 100%;
    top: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,.12);
}
.content {
  padding: 16px;
}


.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}
* {
    
    outline: 0!important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
:before,
:after {
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}
html,
body {
       width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
}
body {
    font-family: 'roboto', sans-serif;
    color: #333333;
    webkit-tap-highlight-color: #222222;
    overflow-x: hidden;
    font-size: 15px;
    background:#fff;
    background-size: cover;
}
::-moz-selection {
    color: white;
    text-shadow: none;
    background: #222222;
}
::selection {
    color: white;
    text-shadow: none;
    background: #222222;
}
img::selection {
    color: white;
    background: transparent;
}
img::-moz-selection {
    color: white;
    background: transparent;
}
hr.light {
    border-color: white;
}
a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
a:hover,
a:focus {
    color: #5f0000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'roboto', sans-serif;
	color: #252323;
    line-height: 1.4em;
}
h3,
h4,
h6 {
    font-weight: 400;
    color: #555;
}
p {
   
    line-height: 1.5;
    margin: 3px 0;
    /* font-family: 'roboto', sans-serif; */
   color: #222;
    font-size: 15px;
    font-family: "Open Sans", sans-serif ;
    font-weight: 500;
	
}
p:first-child {
    margin-top: 0;
}
p.template-para::first-letter {
    font-size: 200%;
}
.justify {
    text-align: justify;
}
.template-section-heading {
    margin-top: 0;
    background: rgba(108, 184, 92, 0.8);
    color: #fff;
    width: auto;
    padding: 10px;
    text-align: left;
    box-shadow: 0px 10px rgba(0, 0, 0, 0.7);
}
.template-well {
    background-color: #ffffff;
    float: left;
    margin-bottom: 20px;
    min-height: 20px;
    width: 100%;
}
.template-list li {
    list-style: none;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
}
.template-list li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 10px;
}
.template-space {
    min-height: 20px;
}
.bg-dark {
    background-color: #222222;
    color: white;
}
.text-faded {
    color: rgba(255, 255, 255, 0.7);
}
.text-white {
    color: #ffffff;
}
.text-dark {
    color: #333333;
}
.img-gallery-box img{width:100%;height:200px;}
@media only screen and (max-width:767px)
{
    .img-gallery-box img{width:100%;height:auto;}
}
@media only screen and (min-width:768px) and (max-width:992px)
{
    .img-gallery-box img{width:100%;height:auto;}
}
/*.side-hd_titl
{background: rgba(189, 189, 189, 0.43);
    padding: 1px 10px;}*/
.side-hd_titl h3,h4{background: #53a531;
    color: #fff;
    font-weight: 400;
    border: 1px solid #406b2e;
    padding: 5px 10px;}
.sidenav-cont{background:#fff;}
.sidenav-cont p{border-bottom: 1px solid #ccc;
    color: #000;
    padding: 4px 6px;}
.sidenav-cont img{height:10px;}
section,
aside {
    padding: 10px 0;
}
.con-width{width:92% !important;}
.sec-mtbtm{margin-bottom:-9px;}
.sec-cont-mtbtm{margin-bottom:28px;}
section.main-footer {
    padding: 50px 0;
    background:#181717;
	margin-top: 40px;
}
.section-heading + p {
    text-align: center;
    font-size: 18px;
    color: #666;
    width: 50%;
    margin: 0 auto;
}
.section-heading:before {
    position: absolute;
    content: "";
    left: 50%;
    top: 37px;
    height: 1px;
    width: 90px;
    margin-left: -50px;
}
.section-heading:after {
    position: absolute;
    content: "";
    left: 50%;
    top: 35px;
    height: 5px;
    width: 40px;
    margin-left: -25px;
    border-radius: 4px;
}
.affix-top {
    position: relative;
}
.no-padding {
    padding: 0;
}
.rashiimg
{
	max-width:200px;
	margin-left:auto;
	margin-right:auto;
}

.margin-0 {
    margin: 0px;
}
.margin-10 {
    margin: 7px 0;
}
.marginbtm
{
	margin-bottom:10px !important;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-bottom-50 {
    margin-bottom: 50px;
}
.margin-top-50 {
    margin-top: 50px;
}
/*dark theme*/

.section-heading {
    margin-top: 0;
    font-weight: 500;
    padding-bottom: 11px;
    color: #333;
    text-align: center;
    margin-bottom: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 22px;
}
h2.para-heading {
    text-transform: uppercase;
    font-size: 20px;
    margin: 0 0 25px;
    font-weight: bold;
    letter-spacing: 0.5pt;
}
.section-heading.text-white {
    color: #ffffff;
}

div.konnect-info {
    padding: 5px 0;
    transition: all 1s ease;
    color: #FFFFFF;
    letter-spacing: 0.9px;
}
div.konnect-info .container-fluid,
nav#mainNav .container-fluid {
    padding: 0 30px;
    margin: 0 auto;
}
nav#mainNav {
    padding: 0 5px;
	box-shadow: 0px 1px 10px #ddd;
}

/*
================================================
+ Navigation + Logo CSS
================================================
*/

nav.affix .template-info {
    display: none;
    transition: all 0.35s;
}
.navbar-brand {
    height: auto;
    padding: 0px 38px;
    width:100%;
}
.navbar-header {
    margin: 6px 0;
}
.navbar-default {
    background-color: #181717;
    border-color: #181717;
    font-family: Roboto,Arial,sans-serif;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.navbar-default i.fa {
    padding-right: 3px;
}
.navbar-default .navbar-header .navbar-brand {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #6c6c6c;
}
.navbar-default .navbar-header .navbar-toggle {
    font-weight: 700;
    font-size: 12px;
    color: #222222;
    text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {} .navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
    background-color: transparent;
}
.navbar-default.affix .nav > li.active > a,
.navbar-default.affix .nav > li.active > a:focus {
    background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
    background-color: transparent;
}
.navbar-right {
    margin: 0px;
}
.search-form {
    position: absolute;
    right: 5%;
    width: 250px;
    background: #fff;
    margin-top: 2px;
    padding: 10px 0;
    display: none;
    z-index: 9999;
}
.search-form .form-control {
    display: block;
    width: 100%;
    padding: 0 0 0 10px;
    font-size: 16px;
    line-height: 42px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #f1f1f1;
    border-radius: 0px;
    height: 42px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.search-form .form-control:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 #fff;
    box-shadow: 0 0 #fff;
    border-radius: 0;
}
.search-form button {
    height: 42px;
    border-radius: 0px;
    color: #fff;
}
.search-form button:hover,
.search-form button:focus,
.search-form button:active {
    background-color: #555;
    color: #fff;
}
.dropdown-menu {
    border-radius: 0;
    border: 0px;
    padding: 0px;
    min-width: 180px;
}
.dropdown-menu > li > a {
        padding: 10px 10px;
    border-bottom: 0px;
    letter-spacing: 0.5pt;
    font-size: 13px;
    font-family: Bahnschrift;
    color: #ffffff;
    text-transform: uppercase;
}
.dropdown-menu li:last-child a {
    border-bottom: 0px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:active,
.dropdown-menu > li > a:focus {
    padding: 10px 10px 10px 15px;
    color: #ffffff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #181717;
}
/*
================================================
+ Header CSS
================================================
*/

header {
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: 30% 20%;
    text-align: center;
    color: white;
	
    background-size: cover;
    margin-top: 22px;
}

/*
================================================
+ Gallery  CSS
================================================
*/
.modal-body {
    padding: 0;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 99;
    opacity: 1;
    background: #ffffff;
    padding: 4px 10px 5px;
    border-radius: 20px;
    color: #555;
    font-weight: 500;
}
/*
================================================
+ Blog/News and Courses  CSS
================================================
*/

.img-box img {
    width: 100%;
}
.img-box span {
    position: absolute;
    z-index: 10;
    color: #f1f1f1;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1pt;
}

/*
================================================
+ Testimonials CSS
================================================
*/

aside#testmonials {
    padding: 29px 0 36px;
}
#quote-carousel {
    padding: 0 10px 30px 10px;
}
#quote-carousel p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: 300;
    color: #f1f1f1;
}
#quote-carousel .carousel-control {
    background: none;
    color: #f1f1f1;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: 10px;
}
#quote-carousel .carousel-control.right {
    right: 10px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: 0px;
}
#quote-carousel .carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 5px;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.4s;
    border-radius: 10px;
    border: none;
}
#quote-carousel .carousel-indicators .active {
    width: 35px;
    opacity: 1;
}
.carousel-inner {
    min-height: 200px;
}
@media only screen and (max-width:992px)
{
    .carousel-inner {
    min-height: 0px;
}
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
/*
================================================
+ Contact Us CSS
================================================
*/

img.template-contact-icon {
    width: 50px;
    float: left;
    margin-right: 15px;
}
.template-form .form-control:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 #fff;
    box-shadow: 0 0 #fff;
    border-radius: 0;
}
.template-form .form-control {
    display: block;
    width: 100%;
    padding: 0 0 0 10px;
    font-size: 16px;
    line-height: 42px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #f1f1f1;
    border-radius: 0px;
    margin-bottom: 15px;
    height: 42px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.template-form textarea.form-control {
    padding: 5px 20px 20px 10px;
    height: 100px;
}
.template-submit {
    font-size: 15px;
    border: 0px solid #fff;
    padding: 10px 20px;
    background: rgba(26, 188, 156, 0.8);
    color: #fff;
    border-radius: 0;
    font-weight: 300;
    margin-bottom: 15px;
}
.template-submit:hover {
    background: rgba(26, 188, 156, 0.8);
}
/* */

.contact-page .template-form {
    border: 1px solid #f9f9f9;
    padding: 20px;
    box-shadow: 0px 0px 15px #eee;
}
.contact-heading {
    font-weight: 300;
    color: #555;
}
.contact-heading span {
    font-weight: 500;
    color: #555;
}
img.konnect-contact-icon {
    width: 30px;
    float: left;
    margin-right: 10px;
}

.footer-widget ul li {
    padding: 8px 0px;
    width: 50%;
    display: inline-block;
    float: left;
}
.footer-widget h3 {
    margin: 0 0 15px 0;
    font-weight: bold;

}
.footer-widget .read-more {
    color: #ffffff;
    padding: 10px;
    display: inline-block;
}
.footer-widget .read-more::before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 5px;
}
.footer-widget .read-more:hover,
.footer-widget .read-more:active,
.footer-widget .read-more:focus {
    text-decoration: none;
}
.footer-widget.address .fa {
    font-size: 19px;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.footer-widget.address p {
    float: left;
    width: 100%;
	font-family: 'roboto', sans-serif;
}
.footer-widget.address p span {
    float: left;
}
.footer-widget ul li a {
    color: #555;
}
.footer-widget ul li a:hover,
.footer-widget ul li a:active,
.footer-widget ul li a:focus {
    text-decoration: none;
}
footer {
    background-color: #eee;
}
footer .container {
    padding: 15px 0px;
}
footer .container p {
    margin: 0px;
	font-weight:400;
    font-size: 13.4px;
	font-family:Verdana;
	text-align:;
	color:#fff;
}
footer .container  a {
   color:#a3e1e4;
}
.contact-social a {
    display: inline-block;
    float: none;
    margin: 0 0 0 10px;
    font-size: 16px;
    color: #555;
}
/*
================================================
+ Buttons CSS
================================================
*/

.btn-default {
    color: #222222;
    background-color: white;
    border-color: white;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #222222;
    background-color: #f2f2f2;
    border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: white;
    border-color: white;
}
.btn-default .badge {
    color: white;
    background-color: #222222;
}
.btn-primary {
    color: white;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: white;
    background-color: #6c6c6c;
    border-color: #6c6c6c;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary .badge {
    background-color: white;
}
.btn {
    font-family: 'roboto', sans-serif;
    border: none;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.btn-xl {
    padding: 15px 30px;
}
.template-button {
    font-size: 18px;
    padding: 12px 38px;
    font-weight: 400;
    background: #fff;
    border-radius: 40px;
    font-family: 'roboto', sans-serif;
    text-transform: uppercase;
    float: left;
    display: inline-block;
}
.dark-bg .template-button {
    color: #fff;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
.template-button:hover,
.template-button:focus,
.template-button:active {
    text-decoration: none;
    padding: 12px 28px 12px 48px;
}
.dark-bg .template-button:hover,
.dark-bg .template-button:active,
.dark-bg .template-button:focus {
    color: #fff;
}
/*
================================================
+ Google Map CSS
================================================
*/

a[href^="http://maps.google.com/maps"] {
    display: none !important
}
a[href^="https://maps.google.com/maps"] {
    display: none !important
}
.gmnoprint div {
    background: none !important;
}
.googleMap .gm-style {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(113, 113, 113, 0.5);
}
#map {
    height: 465px;
}
.contact-map {
    padding-bottom: 0;
}
.contact-map .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
@media (max-width: 768px) {
    .small-map {
        margin-bottom: 20px;
    }
}
/*
================================================
+ Login Page
================================================
*/

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
/*
================================================
+ Responsive Design CSS
================================================
*/

@media (min-width: 320px) and (max-width: 480px) {
    header.inner .header-content h1 span {
        font-size: 22px;
    }
    ul.dot-ul li {
        width: 100%;
    }
    .login-signup {
        padding: 20px 0px 40px;
    }
    .login-main {
        max-width: 360px;
        margin: 0 auto;
        border: none;
        padding: 20px;
        background-color: #ffffff;
        box-shadow: none;
    }
    .pager li > a,
    .pager li > span {
        padding: 15px 5px;
    }
    .post-social-share .fa {
        font-size: 19px;
        width: 35px;
    }
    .sidebar-cta div {
        padding: 20px;
    }
    .contact-page .template-form {
        border: none;
        padding: 0 20px 40px;
        box-shadow: none;
    }
}
@media (max-width: 767px) {
	.konnect-float-right > li {
  	display: inline-block;
	}
	.banner-bar{
		margin:20px 0;
	}
	div.konnect-info .container-fluid,
    nav#mainNav .container-fluid {
        padding: 0px;
    }
    .navbar-brand {
        padding-left: 15px;
    }
    .konnect-float-right {
        text-align: center;
        float: none;
    }
    .konnect-info li {
        float: none;
    }
    .konnect-carousel {
        display: none;
    }
    .affix-top {
        position: relative;
    }
    .template-form .form-control {
        padding: inherit;
    }
    div.banner-info {
        margin: 20px 0 0;
    }
    [class*="banner-bar-"] {
        margin: 0;
    }
    .fixed-right-bottom {
        bottom: 10px;
        left: 10px;
        min-width: 90%;
        position: fixed;
        z-index: 9999;
    }
    .navbar-toggle {
        border: 0px;
        margin: 10px 6px 0px 10px;
        padding: 0px;
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: #fff;
    }
    .navbar-default li.search-icon {
        display: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: inherit;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 10px 15px 10px 25px;
    }
    .position-bar {
        position: static;
        background-color: #f9f9f9;
        padding: 50px 15px;
        border: 1px solid #f1f1f1;
        margin-bottom: 0px;
    }
    header.home-two {
        height: auto;
        padding-bottom: 20px;
    }
    img.template-contact-icon {
        margin-right: 10px;
        width: 25px;
    }
    .template-button {
        float: none;
    }
    .template-space {
        min-height: 20px;
    }
    section#blog .template-space,
    section#contact .template-space {
        min-height: 0px;
    }
    nav.affix-top a.logo-color {
        display: block;
        transition: all 0.35s;
    }
    nav.affix a.logo-white,
    nav.affix-top a.logo-white {
        display: none;
        transition: all 0.35s;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: #f1f1f1;
    }
    .template-list {
        margin: 0 auto;
    }
    .template-float-right,
    .template-info li {
        border-right: 0px;
        text-align: center;
        float: none;
    }
    .text-center img {
        margin: 0 auto;
    }
    .text-right,
    .text-left {
        text-align: center;
    }
    #quote-carousel {
        padding: 0;
    }
    #quote-carousel .carousel-indicators {
        position: relative;
    }
    #quote-carousel p {
        font-size: 16px;
        line-height: 1.2;
        margin-bottom: 20px;
        font-weight: 300;
    }
    #quote-carousel .carousel-control {
        display: none;
    }
    .section-heading {
        font-size: 18px;
    }
    .section-heading + p {
        width: 100%;
    }
    .profile-box {
        margin: 20px 0;
    }
    .purchase-button {
        margin-top: 20px;
    }
    .service-box {
        margin: 20px 0;
    }
    .footer-widget .read-more {
        display: inline-block;
        margin-bottom: 8px;
    }
    .footer-widget {
        margin-bottom: 30px;
    }
    .footer-widget ul {
        display: inline-block;
    }
    .footer-widget.address {
        margin-bottom: 0px;
    }
    .aside-cta {
        padding: 40px 0 60px;
    }
    h3.cta-heading {
        display: inline-block;
    }
    .skill-box {
        margin-top: 20px;
    }
    .article-box {
        margin: 20px 0 0 0;
    }
    .article-box:first {
        margin: 0;
    }
    section#services {
        padding: 50px 0 48px;
    }
    .list-thumb {
        min-height: 200px;
    }
    .list-thumb > div {
        min-height: 180px;
    }
    .post-preview > a > .post-title {
        font-size: 20px;
        margin-top: 20px;
    }
    .list-container {
        border-right: 0px;
        padding-right: 15px;
    }
    .author-box .col-md-6 {
        padding: 0px;
    }
    .sidebar {
        padding-left: 15px;
        padding-top: 15px;
    }
    .sidebar-social .fa {
        font-size: 1.5em;
        padding: 8px 0;
        width: 45px;
    }
    .form-inline,
    .form-group {
        text-align: center;
    }
    .post-box:hover {
        padding: 10px;
        box-shadow: 0px 0px 20px 2px #c1c1c1;
        background-color: #ffffff;
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    .pager li > a {
        font-size: 12px;
    }
    .small-map {
        margin: 0px 0px;
        padding: 0px;
    }
    .contact-page {
        padding-bottom: 0px;
    }
    img.template-contact-icon {
        float: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-header {
        width: 100%;
    }
    .affix .navbar-header {
        display: none;
        transition: all ease-in-out .3s;
    }
    .affix .navbar-nav > li > a {
        padding: 15px 10px;
        margin-bottom: 0px;
    }
    .collapse .navbar-right {
        float: left !important;
    }
    .navbar-nav > li > a {
        padding: 15px 10px !important;
    }
    .navbar-right .dropdown-menu {
        left: 0px;
    }
    .navbar-toggle {
        border: 0px;
        margin: 10px 20px;
        padding: 0px;
        background-color: transparent;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: transparent;
    }
    li.search-icon {
        display: none
    }
    .position-bar {
        position: static;
        background-color: #f9f9f9;
        padding: 50px 15px;
        border: 1px solid #f1f1f1;
        margin-bottom: 0px;
    }
    header.home-two {
        height: auto;
    }
    .banner-info {
        margin-top: 0;
    }
    .banner-image-info {
        padding: 30px 0 0;
    }
    .banner-bar h3 {
        font-size: 16px;
    }
    header .header-content {
        padding: 80px 0 0;
    }
    .purchase-button {
        margin: 15px 0 0;
    }
    .profile-box {
        margin: 10px auto;
    }
    .service-box {
        margin: 10px auto;
    }
    .section-heading.one {
        clear: both;
        float: left;
        margin: 30px 0 20px;
        width: 100%;
    }
    .section-heading + p {
        width: 100%;
    }
    section#portfolio {
        padding: 50px 0 45px;
    }
    .footer-widget.quicl-links {
        display: none;
    }
    .article-box {
        margin: 10px 0;
    }
    .sidebar {
        padding-left: 15px;
        padding-top: 15px;
    }
    .author-box .col-md-6 {
        padding: 0px;
    }
    img.template-contact-icon {
        display: none;
    }
}
@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding: 22px 10px;
    }
    
    .navbar-nav > li {
        margin: 0px 5px 0 5px;
    }
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: -10px;
    }
    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255, 255, 255, 0.7);
    }
    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: white;
    }
    .navbar-default .nav > li > a,
    .navbar-default .nav > li > a:focus {
        font-weight: 600;
    }
    .navbar-default .nav > li > a {
        position: relative;
        letter-spacing: 0.5pt;
    }
    .navbar-default.affix {
        background-color: rgba(255, 255, 255, 1);
        border-color: rgba(34, 34, 34, 0.05);
        -webkit-transition: all 2s ease-in;
        transition: all 1s ease-in;
    }
    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
    }
    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #6c6c6c;
    }
    .navbar-default.affix .nav > li > a,
    .navbar-default.affix .nav > li > a:focus {
        color: #333;
    }
    header .header-content {
        position: relative;
    }
    .skill-box {
        padding: 0 20px;
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
	.article-box {
    margin: 15px 0;
	}
}
@media (max-width: 991px){
	.img-hide-sm {
		display: none;
	}	
}
@media (min-width: 1000px) and (max-width: 1024px) {
    .sidebar-social .fa {
        font-size: 20px;
        padding: 8px 0;
        width: 42px;
    }
    .sidebar-cta div {
        padding: 20px;
    }
    .contact-box {
        margin: 0px;
    }
	
}
@media (max-width : 992px)
{
	.bgtimg{width:100%;height:unset !important;margin-bottom:12px}
	.smimg{width:100%;height:unset !important;}
}
.bgtimg{width:100%;;margin-bottom:12px}
	.smimg{width:100%;;}
	.mt-33
	{
		margin-top:23px;
		
	}
    .mt-12
	{
		margin-bottom:23px;
		
	}
	.mt-15
	{
		margin-top:14px;
		
	}
.premium
{
	position: absolute;
    font-size: 12px;
    font-family: unset;
    font-weight: 700;
    opacity: 1;
    color: #ffffff;
    width: 79px;
    height: 25px;
    background: #ea3f94;
    text-align: center;
    line-height: 22px;
    white-space: nowrap;
    overflow: hidden;
}

#custom-search-input {
       padding: 2px;
    border: solid 1px #E4E4E4;
    border-radius: 4px;
    background-color: #fff;
    margin-top: 11px;
    margin-bottom: -3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .23);
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 16px;
    color:#999794;
}
.input-group[class*=col-] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    /* margin-left: -1px; */
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.thunmbnlr
{
	height:100px;
	width:44%;
	float:left;
	margin-bottom:14px;
}
.thunmbnl
{
	margin-left:10px;
	height:auto;
	width:53%;
	float:right;
	margin-bottom:14px;
	
}
@media (max-width : 992px)
{
	.fram{width:100%;height:auto ;}
	
}
.logo-change
{   
width:100%;
margin-top: 5px;
}
.logc
{
	width:100%;
	margin-top: -5px;
}
@media (max-width : 767px)
{
	.bb{padding:0px ;}
	
}

.title_font
{
	    display: inline;
   background-image: linear-gradient(to right top, #e11d1d, #ef5a01, #f78600, #f96b00, #f6d60a);
    border-radius: 17px;
}
.title_font:after
{
	content: '';
    display: inline-block;
    /* width: 100%; */
    height: 29px;
    background: #d3d3d3;
    position: absolute;
    right: 24px;
    left: 24px;
    z-index: -1;
    /* margin-top: 0px; */
    border-radius: 17px;
}

.nwheading h3
{
	color: #fff;
	font-size:21px;
	
	
}
@media (max-width : 767px)
{
	.cont{margin-bottom:15px ;}
	
}
.cont
{
	background:#fff;
	 line-height: 2.3;
}

.rashi
{
	width: 100%;
    background: linear-gradient(to right top, #e5e9ee, #cfe2f3, #b2dcf6, #8fd7f6, #61d3f2);
    padding: 12px 12px;
    border-radius: 20px;
	margin-bottom:15px;
}

	.rashi img
{
	max-width: 43px;
	margin-left:auto;
    margin-right:auto;
}
.rashi p
{
	text-align:center;
	
}
.product-list-left-effect
{
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:10px;	
	overflow:hidden;
}

.product-list-left-effect img
{
	transition-duration:0.4s;
}

.product-list-left-effect .product-overlay
{
	width:100%;
	height:100%;
	position:absolute;
	padding:20px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
	top:0%;
	left:-100%;
	
	transition-duration:0.4s;
	-webkit-transition: left 0.5s ease-in-out;
}
.product_view .modal-dialog{max-width: 800px; width: 100%;}
.product_view .modal-dialog .glyphicon{color:#ff9b00;}
        .pre-cost{text-decoration: line-through; color: #a5a5a5;}
        .space-ten{padding: 10px 0;}
.product-list-left-effect .product-overlay  input[type=button]

{
	    color:#222;margin-top:80px;
}

.product-list-left-effect:hover .product-overlay
{
	/*opacity:1;*/
	-webkit-transition: left 0.5s ease-in-out;
	left:0%;
}
.product-list-left-effect:hover .product-overlay
 input[type=button]
{
    color:#222;margin-top:80px;
}

.product-list-left-effect:hover img
{
	 transform: scale(1.1);
}
/*product-list-hover-slide-effect*/


/*theme-heading*/
.theme-heading
{
	text-align:center;
	margin-bottom:2rem;
	font-weight:300;
}



/**/
 

/**/

.sandbox-correct-pronounciation {
     padding: 0em 0 2em 0;
}

.heading-correct-pronounciation {

  margin: auto;
  text-align: center;
  position: relative;
}

.heading-correct-pronounciation  span{font-weight:700;}
h1 {
    color: #000000;
    font-family:inherit;
    font-size: 1.5em;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 2.2em;
}

em {
    font-family: 'EB Garamond', serif;
    font-size: 2.6em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    display: block;
    font-style: normal;
    padding-top: 0.1em;
    text-shadow: 0.05em 0.05em 0 rgba(0, 0, 0, 0.09);
  
}
@media only screen and (max-width:992px) 
{
    em {
    font-size: 1.6em;
    
  
}
}

  em::before, em::after {
  content: "§";
  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
	opacity: 0.8;
  margin: 0 0.6em;
  font-size: 0.5em;
}
  .hd_titl {
    border-bottom: 4px double #85b83373;
    margin-bottom: 12px;
    /*margin-bottom: 14px;
    padding-left: 20px;
    background: #eaf8ff;
    height: auto;
    padding-top: 1px;*/
}
 

.bottom {
  font-size: 1.5em;
  letter-spacing: 0.07em;
  font-size: 1em;
  display: block;
}    

.img-width{width:100%;}


    .hding
    {
        position: relative;
    text-align: center;
    z-index: 1;
    margin-bottom: 30px;
    margin-top: 5px;
    }
    .hding span{
        font-weight: 500;
    letter-spacing: 1.8px;
    background-color: #ea6d6d;
    padding: 2px 12px;
    color: #fff;
    border-radius: 28px;
    border: 6px double #fff;
    text-align: center;
    }
    .hding span::before {
   content: "";
    position: absolute;
    width: 100%;
    /* height: 1px; */
    left: 0;
    top: 17px;
    z-index: -1;
    border: 1px dashed #ea6d6d;
    /* margin: 0 auto; */
    /* background-color: #e5e5e5; */
}
    .polaroid {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}
    .contnr {
  position: absolute;
    bottom: 25px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 91.5%;
    padding: 5px;
    right: 13px;
    left: 14px;
}
    .contnr p{color:#fff;text-align:center;}
    .contnr h4{color:#fff;text-align:center;margin-bottom:5px !important;}
   
    .card {
      background: #fff;
    border-radius: 2px;
    display: inline-block;
    /* height: 244px; */
    position: relative;
    width: 100%;
    padding: 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
    @media only screen and (max-width:767px)
    {
        .card {
 margin-top:10px;
  height: auto;
 
}
    }
    @media only screen and (max-width:992px) and (min-width:768px)
    {
        .card {
 margin-top:10px;
 
}
    }
    .card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);

}
.cont center {margin-top:20px;}
.cont center  i{font-size:46px;color:#a52a2ae3;}
.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.sectn_gp{padding: 40px 0px 40px;
    background: #ff27000d;
    margin-top:2px;
}

.tst_icon {
        font-size: 50px !important;
      margin-bottom: 10px;
       color: rgba(255, 119, 144, 0.611764705882353);
}
.paymnt-list p{margin-bottom:5px !important;}
.paymnt-list ul{margin-bottom:0px;}
.paymnt-list ul li{display:inline-block;list-style-type:none;}
.paymnt-list li img{height:53px;}
.paymnt-dv img{height:50px;}
.paymnt-dv p{margin-bottom:5px !important;}
footer {
    width: 100% !important;
    background-size: cover !important;
    background-image: url('../img/bg.jpg') !important;
    min-height: auto !important;
    padding: 40px 0px 40px 0px !important;
    margin-top: -11px !important;
    border-top: none !important;
    position: relative;
}
.footer_ul_amrca { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrca li {padding:0px 0px 9px 0px;font-family: verdana;font-size:13px;}
.footer_ul_amrca li a{ color:#fff;}
.footer_ul_amrca li a:hover{ color:#fff; text-decoration:none;}

footer .container{width:91% !important; }
footer a  {
        color:#fff !important;
    }
footer .fa{color:#d4c454;}
footer .bottom_border{border-bottom: 1px solid #fff !important;}
footer h5{color:#fff !important; padding-top:40px ; margin-bottom:20px ;font-family:Frunch !important;font-size:25px;}
footer li a{font-family:Verdana;font-size:13.4px;}
.pd-top{padding-top:34px !important}
.add-box{background: rgba(165, 5, 48, 0.06);
    padding: 20px 20px;
    margin-top: 11px;}
.add-box p{margin:10px 0px;}
.add-box h2,h3,h4 {font-family:Bahnschrift;}
.trade-title h2,h3,h4 {font-family:Bahnschrift;}
.pnl_ttl{font-size:18px !important;color:#5f0000;font-family:Bahnschrift;}

.pnl_ttl:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  font-size:22px;
}
.iconright{    font-size: 17px !important;
    color:#06717d;}
.cont_box
{
    padding:18px;
    /*background:rgba(247, 227, 232, 0.87);*/
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.19);
    background:rgba(255, 243, 245, 0.70);
}
.cont_bgrnd
{
    background:url(../img/abtbg.jpg) !important;
    background-size:cover !important;
    padding:36px 0px 46px 0px !important;
    background-attachment:fixed !important;
    min-height:518px !important;

}
.actv:after {
  content: "\2212";
  font-size:22px;
}

.subhead {
    padding: 0px 15px;
    margin-top:12px;
    margin-left:-100px;
    margin-right:-100px;
}

.left-content {
    text-align: left;
}
.push-left {
    float: left;
}


.right-content {
    text-align: right;
}
.push-right {
    float: right;
}

#mtxt ul {
    display: block;
    padding: 0 0 10px 0;
    margin: 0;
}

#mtxt ul li {
    display: inline-block;
     padding-bottom: 15px;
    list-style-type: initial;
    font-weight: 500;
    padding-left: 0px;
}

#printShare ul {
     display: block;
    padding: 0 0 10px 0;
    margin: 0;
}

#printShare ul li {
    display: inline-block;
    padding-bottom: 15px;
    list-style-type: initial;
    font-weight: 400;
    padding-left: 0px;
    padding-right: 6px;
}




/*Breadcum Navigation*/


.breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed
}
.breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 25px;
    line-height: 36px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
}


/* Style inputs */
input[type=text], select, textarea {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #39cab4;
  color: white;
  padding: 8px 12px;
  border: none;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}



/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}



 .cont {
    background: #fff;
    /*border-radius: 70px;*/
    display: inline-block;
     height: 200px; 
    position: relative;
    width: 100%;
    padding: 20px;
}
    @media only screen and (max-width:767px)
    {
        .cont {
 margin-top:10px;
  height: auto;
 
}
    }
    @media only screen and (max-width:992px) and (min-width:768px)
    {
        .cont {
 margin-top:10px;
 
}
    }
    .cont-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);

}

.cont-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.tbl_tender{width:100%;}
.tbl_tender caption {
    color: #fff;
    font-size: 1.3em;
     font-weight: 500;
    font-size: 16px;
    background: #517cb2;
    padding: 8px;
}
.tbl_tender td {
    text-align:center;
    width:12.5% !important;
    font-family: verdana;
    font-size: 14px;
}
.tbl_tender th {
   color: #fff;
    background: #2c4871;
    text-align: center;
    width: 12.5% !important;
    font-family: verdana;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;

}
.pdng{padding-right: 10px !important;
    padding-left: 10px !important;}
@media only screen and (max-width:767px)
{
    
    .pdng{padding-right: 0 !important;
    padding-left: 0 !important;}
}
.tableDesign {
    overflow:auto !important;width:100% !important;height:595px;
}
.mt-top {
    margin-top:9px;
}
.mt-btm{margin-bottom:30px;}
.tendercnt li a{color:brown}